#include <stdio.h>
#include <err.h>

int
main(int argc, char *argv[])
{
    if (argc == 1) {
        printf("Hello World!\n");
    }
	else
        errx(0, "usage: %s\n",  argv[0]);
	
    return 0;
}

/*************************************************************************
 * To compile:                                                           *
 * gcc -Wall -pedantic -std=c11 -g                                       *
 *     -o ../../apps/localhello.exe localhello.c                         *
 * To run:                                                               *
 * ../../localhello.exe                                                  *
 *                                                                       *
 *************************************************************************/